.wp-container{
    display:flex;
    justify-content: center;
    align-items: center;
    background-color: #1EAB53;
    border-radius: 8px;
    width: 100%;
    max-width: 301px;
    height: 50px;
    margin: 0 auto 36px;
    padding: 12px 16px;
    gap: 12px;
}
/*
.wp-img {
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(1px 0px 3px rgba(0, 0, 0, 0.10)) drop-shadow(5px -1px 5px rgba(0, 0, 0, 0.09)) drop-shadow(11px -1px 7px rgba(0, 0, 0, 0.05)) drop-shadow(19px -2px 8px rgba(0, 0, 0, 0.01)) drop-shadow(30px -4px 9px rgba(0, 0, 0, 0.00));
}*/

@media (max-width: 350px) {
    .wp-container {
        width: 100%;
        padding: 8px 12px;
        margin: 0 0 24px;
        flex-direction: row;
        font-size:16px;
    }
}

